import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WorkflowHistoryNotificationComponent } from './workflow-history-notification.component';

describe('WorkflowHistoryNotificationComponent', () => {
  let component: WorkflowHistoryNotificationComponent;
  let fixture: ComponentFixture<WorkflowHistoryNotificationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ WorkflowHistoryNotificationComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(WorkflowHistoryNotificationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
